<?
function err_game($msg)
{
echo "<div class='mono'>$msg</span></div>";
}

function no_money2($money2)
{
echo "<div class='mono'>У Вас не хватает <span>золотых монет</span>:<img width='16' height='16' src='img/money2.png' alt='o'> <span>".floor($money2)."</span><img width='16' height='16' src='img/money2.png' alt='o'> <a href='obmen.php'>Обменять</a></div>";
}

function podtv($yes_link,$no_link)
{
echo '<div class="mono"><b>Подтверждение</b></div><div class="mono">Вы уверены?<img alt="" width="16" height="16" src="img/money2.png"> <a href="'.$yes_link.'"><span>Да, подтверждаю</span></a><img alt="" width="16" height="16" src="img/money2.png"> <a href="'.$no_link.'"><span>
Нет, отказываюсь</a>';
}

function minus_money2($money2)
{
global $ku;
mysql_query("UPDATE `users` SET `money2` = '".($ku['money2']-$money2)."' WHERE `id` = '$ku[id]'");
return ($ku['money2']-$money2);
}

function plus_money2($money2)
{
global $ku;
mysql_query("UPDATE `users` SET `money2` = '".($ku['money2']+$money2)."' WHERE `id` = '$ku[id]'");
return ($ku['money2']+$money2);
}
?>